Mon, 14 Oct 2019 23:22:34 UTC | login

Information for RPM libvirt-daemon-driver-storage-5.0.0-1.el7.ppc64le.rpm

ID155553
Namelibvirt-daemon-driver-storage
Version5.0.0
Release1.el7
Epoch
Archppc64le
SummaryStorage driver plugin including all backends for the libvirtd daemon
DescriptionThe storage driver plugin for the libvirtd daemon, providing an implementation of the storage APIs using LVM, iSCSI, parted and more.
Build Time2019-01-16 14:51:24 GMT
Size162212
41fae4e95933280d26cc87875a2324fd
Buildrootvirt7-libvirt-latest-el7-build-55069-213088
Provides
libvirt-daemon-driver-storage = 5.0.0-1.el7
libvirt-daemon-driver-storage(ppc-64) = 5.0.0-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libvirt-daemon-driver-storage-core = 5.0.0-1.el7
libvirt-daemon-driver-storage-disk = 5.0.0-1.el7
libvirt-daemon-driver-storage-gluster = 5.0.0-1.el7
libvirt-daemon-driver-storage-iscsi = 5.0.0-1.el7
libvirt-daemon-driver-storage-logical = 5.0.0-1.el7
libvirt-daemon-driver-storage-mpath = 5.0.0-1.el7
libvirt-daemon-driver-storage-rbd = 5.0.0-1.el7
libvirt-daemon-driver-storage-scsi = 5.0.0-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files No Files
Component of No Buildroots